<?php

if ( ! defined( 'PET_ECOMMERCE_STORE_SUPPORT' ) ) {
define('PET_ECOMMERCE_STORE_SUPPORT',__('https://wordpress.org/support/theme/pet-ecommerce-store/','pet-ecommerce-store'));
}
if ( ! defined( 'PET_ECOMMERCE_STORE_REVIEW' ) ) {
define('PET_ECOMMERCE_STORE_REVIEW',__('https://wordpress.org/support/theme/pet-ecommerce-store/reviews/','pet-ecommerce-store'));
}
if ( ! defined( 'PET_ECOMMERCE_STORE_LIVE_DEMO' ) ) {
define('PET_ECOMMERCE_STORE_LIVE_DEMO',__('https://trial.ovationthemes.com/pet-ecommerce-store/','pet-ecommerce-store'));
}
if ( ! defined( 'PET_ECOMMERCE_STORE_BUY_PRO' ) ) {
define('PET_ECOMMERCE_STORE_BUY_PRO',__('https://www.ovationthemes.com/products/pet-store-wordpress-theme','pet-ecommerce-store'));
}
if ( ! defined( 'PET_ECOMMERCE_STORE_PRO_DOC' ) ) {
define('PET_ECOMMERCE_STORE_PRO_DOC',__('https://trial.ovationthemes.com/docs/pet-store-pro-doc/','pet-ecommerce-store'));
}
if ( ! defined( 'PET_ECOMMERCE_STORE_FREE_DOC' ) ) {
define('PET_ECOMMERCE_STORE_FREE_DOC',__('https://trial.ovationthemes.com/docs/pet-ecommerce-store-free-doc/','pet-ecommerce-store'));
}
if ( ! defined( 'PET_ECOMMERCE_STORE_THEME_NAME' ) ) {
define('PET_ECOMMERCE_STORE_THEME_NAME',__('Premium Pet Ecommerce Store Theme','pet-ecommerce-store'));
}
if ( ! defined( 'PET_ECOMMERCE_STORE_BUNDLE_LINK' ) ) {
define('PET_ECOMMERCE_STORE_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','pet-ecommerce-store'));
}